body{
/* 	width: 100%;
	height: 100%; */
	color: #333;
	background: #f1f1f1;
	/* font-size: 15px; */
	/* line-height: 135%; */
	margin:0;
}

.main{
  width: 960px;
  margin: 0 auto;
}	

.menu a{
    color: #f48b8b;
    margin: 15px;
}


a { 
	color: #f48b8b;
  text-decoration: none;
  transition: all.6s easy;
} 


#logo{
	
	margin:0 auto;
	width:100px;
	padding:0px;
}

header{
	background-color: #fff;
	padding:60px;
}

.banner{
  width: 960px;
  margin: 0 auto;
}


.letter{
    color: #b2a6d3;
    
} 


nav{
	background-color:#6f0;
    margin: 0 auto;
    margin-top:20px;
    padding:30px;
    text-align:center;
}


.spisok{
  background-color:#6f0;
  margin: 0 auto;
  margin-top:20px;
  padding:30px;
}


table{
  background-color:#FFFFF;
  margin: 0 auto;
  margin-top:20px;
  padding:30px;
}


.nechet{
  background-color:#f00 ;
}


.chet{
  background-color: #ffa500;
}


.tablee{
  background-color:#6f0;
  margin: 0 auto;
  margin-top:20px;
  padding:30px;
}


.forma{
  background-color:#6f0;
  margin: 0 auto;
  margin-top:20px;
  padding:30px;
 
}


footer{
  width:100%;
  background-color:#fff;
  padding: 10px;
  height:60px
  margin:0 auto;
  margin-top:20px;
}